
img  { max-width: 100%; height: auto !important; }

/* #page #block-block-36 {
  display: none; 
} */

body #logo img {
  width: 114px !important; /* now logo 114x36 */
}

body.not-front #head-area {
  margin: 0 195px 0 155px;
}

body.front #head-area {
  padding: 0px;
  margin: 0 125px 0 130px;
  max-height: 34px !important;
}

body.front #head-area img {
  max-height: 45px;
  width: auto;
}

#page #navigation {
 margin: 0;
 float: none;
 height: auto;
}

#page #content {
  width: 100% !important;
  margin: 0;
  float: none;
}

#page #content .section {
  padding: 0;
  border-right: 0;
}

#page .region-sidebar-first {
  float: left;
  max-width: 50%;
  margin: 0px;
}

#page .region-sidebar-second {
  float: left;
  margin: 0px;

}
.two-sidebars .region-sidebar-second {
  max-width: 50%;
}


.one-sidebar .region-sidebar-second {   
  width: 100%;
}

.one-sidebar .region-sidebar-second .block{
  width: 46%;
  float: left;
}

#page .region-content-bottom { max-width: 740px; }


.field-field-news-body, .field-field-afisha-body {
  font-size: 1.25em;
  line-height: 1.25em;
}

.lblo {
  float: none !important;
  width: 100%;
}

.view-display-id-block_ex4 .views-row-odd, .view-display-id-block_mostreaded .views-row-odd {
  clear: both;
}

.wideright {    
  float: left; 
}

